MediaWiki:Common.css: diferenças entre revisões

Origem: Wikimotorpedia, a enciclopédia livre.
Saltar para a navegação Saltar para a pesquisa
Sem resumo de edição
Sem resumo de edição
Linha 8: Linha 8:
position: relative;
position: relative;
}
}
sup {
sup {
bottom: 1ex;
bottom: 1ex;
}
}
sub {
sub {
top: .5ex;
top: .5ex;
Linha 22: Linha 24:
body.page-Wikipédia_Página_principal #contentSub,
body.page-Wikipédia_Página_principal #contentSub,
body.page-Wikipédia_Página_principal h1.firstHeading {
body.page-Wikipédia_Página_principal h1.firstHeading {
display: none !important;
display: none;
}
}


Linha 30: Linha 32:
font-style: italic;
font-style: italic;
}
}
/* Oculta ligação vermelha durante a criação dos tópicos */
/* Oculta ligação vermelha durante a criação dos tópicos */
div.aviso-novo-item-esplanada + p>a.new {
div.aviso-novo-item-esplanada + p>a.new {
Linha 39: Linha 42:
margin-left: 0;
margin-left: 0;
}
}
.mw-search-results li {
.mw-search-results li {
margin: 0;
margin: 0;
Linha 48: Linha 52:
}
}


/*
/* Modelos de predefinições */
==modelos de predefinições==
*/
 


/* infobox */
/* infobox */
Linha 63: Linha 64:
clear: right;
clear: right;
}
}
.infobox tr {
.infobox tr {
vertical-align: top;
vertical-align: top;
}
}
.infobox caption {
.infobox caption {
margin-left: inherit;
margin-left: inherit;
}
}
.infobox.bordered {
.infobox.bordered {
border-collapse: collapse;
border-collapse: collapse;
}
}
.infobox.bordered td,
.infobox.bordered td,
.infobox.bordered th {
.infobox.bordered th {
border: 1px solid #aaa;
border: 1px solid #aaa;
}
}
.infobox.sisterproject {
.infobox.sisterproject {
width: 22em;
width: 22em;
}
}
/**
* hiddenStructure permitia a ocultação seletiva de conteúdo nas predefinições, antes da criação das parser functions
* @deprecated: Usar os recursos que vem com o próprio MediaWiki, por questões de acessibilidade
* @see: [[:en:Wikipedia:hiddenStructure]]
*/
.hiddenStructure {
display: none;
}


/**
/**
Linha 115: Linha 111:
font-weight: bold;
font-weight: bold;
}
}


/* Predefinições informativas e mensagens MediaWiki */
/* Predefinições informativas e mensagens MediaWiki */
Linha 126: Linha 119:
font-size:95%;
font-size:95%;
}
}
.caixaMW {
.caixaMW {
margin: 1px 0;
margin: 1px 0;
Linha 133: Linha 127:
clear: both;
clear: both;
}
}
.caixaMW.info,
.caixaMW.info,
.caixa.info {
.caixa.info {
Linha 138: Linha 133:
border: 1px solid #ccc;
border: 1px solid #ccc;
}
}
.caixaMW.infodestaque,
.caixaMW.infodestaque,
.caixa.infodestaque {
.caixa.infodestaque {
Linha 143: Linha 139:
border: 1px solid #cedff2;
border: 1px solid #cedff2;
}
}
.caixaMW.aviso,
.caixaMW.aviso,
.caixa.aviso {
.caixa.aviso {
Linha 148: Linha 145:
border: 1px solid #ffc9c9;
border: 1px solid #ffc9c9;
}
}
.caixaMW.avisodestaque,
.caixaMW.avisodestaque,
.caixa.avisodestaque {
.caixa.avisodestaque {
Linha 160: Linha 158:
clear: both;
clear: both;
font-size: 90%;
font-size: 90%;
margin: 1em 0em 0em;
margin: 1em 0 0;
padding: 2px;
padding: 2px;
text-align: center;
text-align: center;
Linha 175: Linha 173:
background-color: #ddf;
background-color: #ddf;
}
}
/* @source: https://en.wikipedia.org/wiki/MediaWiki:Common.css?oldid=506449282 */
/* @source: https://en.wikipedia.org/wiki/MediaWiki:Common.css?oldid=506449282 */
.navbox .hlist td dl,
.navbox .hlist td dl,
Linha 182: Linha 181:
.navbox td.hlist ol,
.navbox td.hlist ol,
.navbox td.hlist ul {
.navbox td.hlist ul {
padding: 0.125em 0;       /* Adjust hlist padding in navboxes */
padding: 0.125em 0; /* Adjust hlist padding in navboxes */
}
}


Linha 188: Linha 187:
div.Boxmerge,
div.Boxmerge,
div.NavFrame {
div.NavFrame {
margin: 0px;
margin: 0;
padding: 2px;
padding: 2px;
border: 1px solid #aaa;
border: 1px solid #aaa;
Linha 195: Linha 194:
font-size: 95%;
font-size: 95%;
}
}
div.Boxmerge div.NavFrame {
div.Boxmerge div.NavFrame {
border-style: none;
border-style: none;
border-style: hidden;
border-style: hidden;
}
}
div.NavFrame + div.NavFrame {
div.NavFrame + div.NavFrame {
border-top-style: none;
border-top-style: none;
border-top-style: hidden;
border-top-style: hidden;
}
}
div.NavPic {
div.NavPic {
background-color: #fff;
background-color: #fff;
margin: 0px;
margin: 0;
padding: 2px;
padding: 2px;
float: left;
float: left;
}
}
div.NavFrame div.NavHead {
div.NavFrame div.NavHead {
height: 1.6em;
height: 1.6em;
Linha 216: Linha 219:
position:relative;
position:relative;
}
}
div.NavFrame p {
div.NavFrame p {
font-size: 100%;
font-size: 100%;
}
}
div.NavFrame div.NavContent {
div.NavFrame div.NavContent {
font-size: 100%;
font-size: 100%;
}
}
div.NavFrame div.NavContent p {
div.NavFrame div.NavContent p {
font-size: 100%;
font-size: 100%;
}
}
div.NavEnd {
div.NavEnd {
margin: 0px;
margin: 0;
padding: 0px;
padding: 0;
line-height: 1px;
line-height: 1px;
clear: both;
clear: both;
}
}
a.NavToggle {
a.NavToggle {
position:absolute;
position:absolute;
top:0px;
top:0;
right:3px;
right:3px;
font-weight:normal;
font-weight:normal;
Linha 242: Linha 250:
.rellink,
.rellink,
.dablink {
.dablink {
    font-style: italic;
font-style: italic;
    /* @noflip */
/* @noflip */
    padding-left: 1.6em;
padding-left: 1.6em;
    margin-bottom: 0.5em;
margin-bottom: 0.5em;
}
}
.rellink i,
.rellink i,
.dablink i {
.dablink i {
    font-style: normal;
font-style: normal;
}
}


Linha 263: Linha 271:
sup.reference:target,
sup.reference:target,
span.citation:target {
span.citation:target {
    background-color: #DEF;
background-color: #DEF;
}
}


Linha 290: Linha 298:
font-size: 90%;
font-size: 90%;
}
}


/* Redirect em verde */
/* Redirect em verde */
Linha 298: Linha 305:
.redirect-in-category a,
.redirect-in-category a,
.unusedtemplatesredirect a,
.unusedtemplatesredirect a,
.watchlistredir a {
.watchlistredir a {
font-style: italic;
font-style: italic;
color:green;
color:green;
}
}


/* Dados pessoais */
/* Dados pessoais */
Linha 310: Linha 316:
speak: none;
speak: none;
}
}
.metadata-label {
.metadata-label {
color: #aaa;
color: #aaa;
Linha 315: Linha 322:


/* Íconpara predefinições medialist [[Template:Ouça]], [[Template:Multi-listen_start]], [[Template:Video]], [[Template:Multi-video_start]] */
/* Íconpara predefinições medialist [[Template:Ouça]], [[Template:Multi-listen_start]], [[Template:Video]], [[Template:Multi-video_start]] */
div.listenlist {
div.listenlist {
background: url("//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png");
background: url("//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png");
Linha 328: Linha 334:


/* Style rules for media list templates */
/* Style rules for media list templates */
div.medialist {
div.medialist {
min-height: 50px;
min-height: 50px;
Linha 360: Linha 365:
#content a[href*=".PDF?"].external,
#content a[href*=".PDF?"].external,
#content a[href*=".PDF#"].external,
#content a[href*=".PDF#"].external,
#mw_content a[href$=".pdf"].external,
#mw_content a[href$=".pdf"].external,
#mw_content a[href*=".pdf?"].external,
#mw_content a[href*=".pdf?"].external,
#mw_content a[href*=".pdf#"].external,
#mw_content a[href*=".pdf#"].external,
#mw_content a[href$=".PDF"].external,
#mw_content a[href$=".PDF"].external,
#mw_content a[href*=".PDF?"].external,
#mw_content a[href*=".PDF?"].external,
#mw_content a[href*=".PDF#"].external {
#mw_content a[href*=".PDF#"].external {
background: url("//upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif") center right no-repeat;
background: url("//upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif") center right no-repeat;
padding-right: 16px;
padding-right: 16px;
Linha 388: Linha 393:
padding: .2em;
padding: .2em;
}
}
.messagebox.merge {
.messagebox.merge {
border: 1px solid #c0b8cc;
border: 1px solid #c0b8cc;
Linha 393: Linha 399:
text-align: center;
text-align: center;
}
}
.messagebox.cleanup {
.messagebox.cleanup {
border: 1px solid #9f9fff;
border: 1px solid #9f9fff;
Linha 398: Linha 405:
text-align: center;
text-align: center;
}
}
.messagebox.standard-talk {
.messagebox.standard-talk {
border: 1px solid #c0c090;
border: 1px solid #c0c090;
background-color: #f8eaba;
background-color: #f8eaba;
}
}
.messagebox.nested-talk {
.messagebox.nested-talk {
border: 1px solid #c0c090;
border: 1px solid #c0c090;
Linha 408: Linha 417:
margin: 2px 4px 2px 4px;
margin: 2px 4px 2px 4px;
}
}
.messagebox.small {
.messagebox.small {
width: 238px;
width: 238px;
Linha 421: Linha 431:
  * Ver [[fr:Projet:Infobox/V2]]
  * Ver [[fr:Projet:Infobox/V2]]
  **/
  **/
.infobox_v2 {
.infobox_v2 {
background: #f9f9f9;
background: #f9f9f9;
Linha 459: Linha 468:


/* Imagens transparentes dos topos da infobox V2 */
/* Imagens transparentes dos topos da infobox V2 */
.topo.padrao      {}
/*.topo.padrao      {}*/
.topo.astronomia  {background: url("//upload.wikimedia.org/wikipedia/commons/e/ee/Picto_infobox_rocket.png")          no-repeat top right;}
.topo.astronomia  {background: url("//upload.wikimedia.org/wikipedia/commons/e/ee/Picto_infobox_rocket.png")          no-repeat top right;}
.topo.bd          {background: url("//upload.wikimedia.org/wikipedia/commons/2/2c/Picto_infobox_comicballoon.png")  no-repeat top right;}
.topo.bd          {background: url("//upload.wikimedia.org/wikipedia/commons/2/2c/Picto_infobox_comicballoon.png")  no-repeat top right;}
Linha 476: Linha 485:
.topo.mapa        {background: url("//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png")          no-repeat top right;}
.topo.mapa        {background: url("//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png")          no-repeat top right;}
.topo.musica      {background: url("//upload.wikimedia.org/wikipedia/commons/6/60/Picto_infobox_music.png")        no-repeat bottom right;}
.topo.musica      {background: url("//upload.wikimedia.org/wikipedia/commons/6/60/Picto_infobox_music.png")        no-repeat bottom right;}
.topo.novela     {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")    no-repeat bottom right;}
.topo.televisao  {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")    no-repeat top right;}
.topo.novela,
.topo.televisao2  {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")    no-repeat bottom right;}
.topo.palacio    {background: url("//upload.wikimedia.org/wikipedia/commons/5/5e/Pictogram_infobox_palace.png")    no-repeat top right;}
.topo.palacio    {background: url("//upload.wikimedia.org/wikipedia/commons/5/5e/Pictogram_infobox_palace.png")    no-repeat top right;}


Linha 486: Linha 497:
.topo.ferramentas {background: url("//upload.wikimedia.org/wikipedia/commons/c/cb/Picto_infobox_tools.png")        no-repeat top right;}
.topo.ferramentas {background: url("//upload.wikimedia.org/wikipedia/commons/c/cb/Picto_infobox_tools.png")        no-repeat top right;}
.topo.livro      {background: url("//upload.wikimedia.org/wikipedia/commons/4/42/Picto_infobox_book.png")          no-repeat center right;}
.topo.livro      {background: url("//upload.wikimedia.org/wikipedia/commons/4/42/Picto_infobox_book.png")          no-repeat center right;}
.topo.televisao  {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")    no-repeat top right;}
.topo.televisao2  {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")    no-repeat bottom right;}
.topo.espacial    {background: url("//upload.wikimedia.org/wikipedia/commons/9/94/Picto_infobox_shuttle.png")      no-repeat top right;}
.topo.espacial    {background: url("//upload.wikimedia.org/wikipedia/commons/9/94/Picto_infobox_shuttle.png")      no-repeat top right;}
.topo.rka        {background: url("//upload.wikimedia.org/wikipedia/commons/1/1b/Picto_infobox_RKA.png")          no-repeat top right;}
.topo.rka        {background: url("//upload.wikimedia.org/wikipedia/commons/1/1b/Picto_infobox_RKA.png")          no-repeat top right;}
Linha 517: Linha 526:
display: none;
display: none;
}
}
/* Remove bordas brancas de miniaturas */
/* Remove bordas brancas de miniaturas */
div.thumb {
div.thumb {
border: none;
border: none;
}
}
div.tright {
div.tright {
border: none;
border: none;
margin: 0.5em 0 0.8em 1.4em;
margin: 0.5em 0 0.8em 1.4em;
}
}
div.tleft {
div.tleft {
border: none;
border: none;
Linha 559: Linha 571:
background-color: #ECFCF4;
background-color: #ECFCF4;
padding: 1em;
padding: 1em;
}
/* Fix so <syntaxhighlight> tags and .css and .js pages get normal text size.
  [[bugzilla:26204]]. See also [[:en:Wikipedia:Typography#The monospace 'bug']] */
div.mw-geshi div,
div.mw-geshi div pre,
span.mw-geshi,
pre.source-css,
pre.source-javascript,
.source-lua {
font-family: monospace, Courier !important;
}
}


Linha 575: Linha 576:
/* Ícone do [[MediaWiki:WikiLove.js]] */
/* Ícone do [[MediaWiki:WikiLove.js]] */
#ca-wikilove.icon a {
#ca-wikilove.icon a {
background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/8/87/Symbol_thumbs_up.svg/16px-Symbol_thumbs_up.svg.png);
background-image: url( //upload.wikimedia.org/wikipedia/commons/thumb/8/87/Symbol_thumbs_up.svg/16px-Symbol_thumbs_up.svg.png );
}
}
#ca-wikilove.icon a:hover,
#ca-wikilove.icon a:hover,
#ca-wikilove.icon a:focus {
#ca-wikilove.icon a:focus {
background-position: 5px 60%;
background-position: 5px 60%;
background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Symbol_thumbs_up_color.svg/16px-Symbol_thumbs_up_color.svg.png);
background-image: url( //upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Symbol_thumbs_up_color.svg/16px-Symbol_thumbs_up_color.svg.png );
}
}


/* Oculta qualquer conteúdo que só é de interesse para administradores e eliminadores.
/* Oculta qualquer conteúdo que só é de interesse para administradores, eliminadores e reversores.
  * Torna-se visível novamente por meio da [[MediaWiki:Group-sysop.css]] e [[MediaWiki:Group-eliminator.css]].
  * Torna-se visível novamente por meio de
* - [[MediaWiki:Group-autoreviewer.css]]
* - [[MediaWiki:Group-eliminator.css]]
* - [[MediaWiki:Group-rollbacker.css]]
* - [[MediaWiki:Group-sysop.css]]
* - [[MediaWiki:Group-bureaucrat.css]]
  */
  */
.bureaucrat-show,
.sysop-show,
.sysop-show,
.eliminator-show, {
.eliminator-show,
.rollbacker-show,
.autoreviewer-show {
display: none;
display: none;
}
}


 
/**
/* Style for horizontal lists (separator following item).
* Style for horizontal lists (separator following item).
  Note: hlist formatting will break if the resulting HTML lacks a breakable character
* @source mediawiki.org/wiki/Snippets/Horizontal_lists
  between list items. This happens when the following conditions are true:
* @revision 6 (2014-05-09)
  1) The list is made using wiki markup (where HTML is built by parser.php)
* @author [[User:Edokter]]
  2) HTMLTidy is disabled or unavailable (such as on Special: pages)
  In such cases, building lists with .hlist using HTML instead of wiki markup
  will work around this problem. See also [[Bugzilla:39617]].
  IE8-specific classes are assigned in [[MediaWiki:Common.js/IEFixes.js]].
  @source mediawiki.org/wiki/Snippets/Horizontal_lists
  @revision 3.2 (2013-09-25)
  @author [[User:Edokter]]
  */
  */
.skin-monobook .hlist dl,
.skin-modern .hlist dl,
.skin-vector .hlist dl {
line-height: 1.5em;
}
.hlist dl,
.hlist dl,
.hlist ol,
.hlist ol,
.hlist ul {
.hlist ul {
margin: 0;
    margin: 0;
padding: 0;
    padding: 0;
}
}
/* Display list items inline and make them nowrap */
/* Display list items inline */
.hlist dd,
.hlist dd,
.hlist dt,
.hlist dt,
.hlist li {
.hlist li {
margin: 0;
    margin: 0;
display: inline;
    display: inline;
white-space: nowrap;
}
/* Allow wrapping for list items (in tight spaces) */
.hlist.hwrap dd,
.hlist.hwrap dt,
.hlist.hwrap li {
white-space: normal;
}
}
/* Display nested lists inline and allow them to wrap */
/* Display nested lists inline */
.hlist.inline,
.hlist.inline dl,
.hlist.inline ol,
.hlist.inline ul,
.hlist dl dl, .hlist dl ol, .hlist dl ul,
.hlist dl dl, .hlist dl ol, .hlist dl ul,
.hlist ol dl, .hlist ol ol, .hlist ol ul,
.hlist ol dl, .hlist ol ol, .hlist ol ul,
.hlist ul dl, .hlist ul ol, .hlist ul ul {
.hlist ul dl, .hlist ul ol, .hlist ul ul {
display: inline;
    display: inline;
white-space: normal;
}
}
/* Generate interpuncts */
/* Generate interpuncts */
.hlist dt:after {
.hlist dt:after {
content: ":";
    content: ": ";
}
}
.hlist dd:after,
.hlist dd:after,
.hlist li:after {
.hlist li:after {
content: " ·";
    content: " · ";
font-weight: bold;
    font-weight: bold;
}
}
.hlist dd:last-child:after,
.hlist dd:last-child:after,
.hlist dt:last-child:after,
.hlist dt:last-child:after,
.hlist li:last-child:after {
.hlist li:last-child:after {
content: none;
    content: none;
}
}
/* For IE8 */
/* For IE8 */
Linha 654: Linha 648:
.hlist dt.hlist-last-child:after,
.hlist dt.hlist-last-child:after,
.hlist li.hlist-last-child:after {
.hlist li.hlist-last-child:after {
content: none;
    content: none;
}
}
/* Add parentheses around nested lists */
/* Add parentheses around nested lists */
Linha 660: Linha 654:
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {
content: "(";
    content: " (";
font-weight: normal;
    font-weight: normal;
}
}
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {
content: ")";
    content: ") ";
font-weight: normal;
    font-weight: normal;
}
}
/* For IE8 */
/* For IE8 */
Linha 673: Linha 667:
.hlist dt dd.hlist-last-child:after, .hlist dt dt.hlist-last-child:after, .hlist dt li.hlist-last-child:after,
.hlist dt dd.hlist-last-child:after, .hlist dt dt.hlist-last-child:after, .hlist dt li.hlist-last-child:after,
.hlist li dd.hlist-last-child:after, .hlist li dt.hlist-last-child:after, .hlist li li.hlist-last-child:after {
.hlist li dd.hlist-last-child:after, .hlist li dt.hlist-last-child:after, .hlist li li.hlist-last-child:after {
content: ")";
    content: ") ";
font-weight: normal;
    font-weight: normal;
}
}
/* Put ordinals in front of ordered list items */
/* Put ordinals in front of ordered list items */
.hlist ol {
.hlist ol {
counter-reset: list-item;
    counter-reset: listitem;
}
}
.hlist ol > li {
.hlist ol > li {
counter-increment: list-item;
    counter-increment: listitem;
}
}
.hlist ol > li:before {
.hlist ol > li:before {
content: counter(list-item) " ";
    content: " " counter(listitem) " ";
    white-space: nowrap;
}
}
.hlist dd ol > li:first-child:before,
.hlist dd ol > li:first-child:before,
.hlist dt ol > li:first-child:before,
.hlist dt ol > li:first-child:before,
.hlist li ol > li:first-child:before {
.hlist li ol > li:first-child:before {
content: "(" counter(list-item) " ";
    content: " (" counter(listitem) " ";
}
 
/* Unbulleted lists */
.plainlist ol,
.plainlist ul {
    line-height: inherit;
    list-style: none none;
    margin: 0;
}
.plainlist ol li,
.plainlist ul li {
    margin-bottom: 0;
}
}


Linha 704: Linha 711:
.CategoryTreeChildren {
.CategoryTreeChildren {
margin-left: 1.25em;
margin-left: 1.25em;
}
/* Prevent line breaks in silly places:
  1) Where desired
  2) Links when we don't want them to
  3) Bold "links" to the page itself
  4) Ref tags with group names <ref group="Note"> --> "[Note 1]" */
.nowrap,
.nowraplinks a,
.nowraplinks .selflink,
sup.reference a {
    white-space: nowrap;
}
/* But allow wrapping where desired: */
.wrap,
.wraplinks a {
    white-space: normal;
}
/* hidden sortkey for tablesorter */
td .sortkey,
th .sortkey {
    display: none;
    speak: none;
}
}

Revisão das 13h46min de 1 de dezembro de 2014

/* Correct <sub> and <sup> aligns for IE */
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}


/* Don't display some stuff on the main page */
body.page-Wikipédia_Página_principal #t-cite,
body.page-Wikipédia_Página_principal #lastmod,
body.page-Wikipédia_Página_principal #siteSub,
body.page-Wikipédia_Página_principal #contentSub,
body.page-Wikipédia_Página_principal h1.firstHeading {
	display: none;
}

/* Criação de tópicos nas esplanadas "geral" e "propostas" */
/* Formata o aviso */
div.aviso-novo-item-esplanada {
	font-style: italic;
}

/* Oculta ligação vermelha durante a criação dos tópicos */
div.aviso-novo-item-esplanada + p>a.new {
	display:none;
}

/* Resultados de busca */
.mw-search-results {
	margin-left: 0;
}

.mw-search-results li {
	margin: 0;
	padding: 0.35em 1em;
	border-bottom: 1px solid #d3daed;
	background-color: #f6f8fc;
	list-style-type: none;
	list-style-image: none;
}

/* Modelos de predefinições */

/* infobox */
.infobox {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	margin-bottom: 0.5em;
	margin-left: 1em;
	padding: .2em;
	float: right;
	clear: right;
}

.infobox tr {
	vertical-align: top;
}

.infobox caption {
	margin-left: inherit;
}

.infobox.bordered {
	border-collapse: collapse;
}

.infobox.bordered td,
.infobox.bordered th {
	border: 1px solid #aaa;
}

.infobox.sisterproject {
	width: 22em;
}

/**
 * @deprecated: Remover assim que todas as ocorrências forem trocadas por "wikitable"
 * @see: [[WP:Esplanada/propostas/Acabar com as tabelas bonitas! (4jul2012)]]
 */
table.prettytable {
	margin: 1em 1em 1em 0;
	background: #f9f9f9;
	border: 1px #aaa solid;
	border-collapse: collapse;
}

table.prettytable th,
table.prettytable td {
	border: 1px #aaa solid;
	padding: 0.2em;
}

table.prettytable th {
	background: #f2f2f2;
	text-align: center;
}

table.prettytable caption {
	font-weight: bold;
}

/* Predefinições informativas e mensagens MediaWiki */
.caixa {
	width: 80%;
	margin: 0 auto;
	padding: .1em;
	font-size:95%;
}

.caixaMW {
	margin: 1px 0;
	padding: .1em;
	font-size: 93%;
	line-height:120%;
	clear: both;
}

.caixaMW.info,
.caixa.info {
	background-color: white;
	border: 1px solid #ccc;
}

.caixaMW.infodestaque,
.caixa.infodestaque {
	background-color: #f5faff;
	border: 1px solid #cedff2;
}

.caixaMW.aviso,
.caixa.aviso {
	background-color:#fff3f3;
	border: 1px solid #ffc9c9;
}

.caixaMW.avisodestaque,
.caixa.avisodestaque {
	background-color:#fff;
	border: 2px solid #f00;
}

/* Estilo padrão para caixas de navegação (navbox) */
table.navbox {
	background-color: #f9f9f9;
	border: 1px solid #aaa;
	clear: both;
	font-size: 90%;
	margin: 1em 0 0;
	padding: 2px;
	text-align: center;
	width: 100%;
}

table.navbox th {
	background-color: #ccf;
	padding-left: 1em;
	padding-right: 1em;
}

table.navbox tr:not(:first-child) th {
	background-color: #ddf;
}

/* @source: https://en.wikipedia.org/wiki/MediaWiki:Common.css?oldid=506449282 */
.navbox .hlist td dl,
.navbox .hlist td ol,
.navbox .hlist td ul,
.navbox td.hlist dl,
.navbox td.hlist ol,
.navbox td.hlist ul {
	padding: 0.125em 0; /* Adjust hlist padding in navboxes */
}

/* Barra de navegação */
div.Boxmerge,
div.NavFrame {
	margin: 0;
	padding: 2px;
	border: 1px solid #aaa;
	text-align: center;
	border-collapse: collapse;
	font-size: 95%;
}

div.Boxmerge div.NavFrame {
	border-style: none;
	border-style: hidden;
}

div.NavFrame + div.NavFrame {
	border-top-style: none;
	border-top-style: hidden;
}

div.NavPic {
	background-color: #fff;
	margin: 0;
	padding: 2px;
	float: left;
}

div.NavFrame div.NavHead {
	height: 1.6em;
	font-weight: bold;
	font-size: 100%;
	background-color: #efefef;
	position:relative;
}

div.NavFrame p {
	font-size: 100%;
}

div.NavFrame div.NavContent {
	font-size: 100%;
}

div.NavFrame div.NavContent p {
	font-size: 100%;
}

div.NavEnd {
	margin: 0;
	padding: 0;
	line-height: 1px;
	clear: both;
}

a.NavToggle {
	position:absolute;
	top:0;
	right:3px;
	font-weight:normal;
	font-size:smaller;
}

/* Hatnotes and disambiguation notices */
.rellink,
.dablink {
	font-style: italic;
	/* @noflip */
	padding-left: 1.6em;
	margin-bottom: 0.5em;
}
.rellink i,
.dablink i {
	font-style: normal;
}

/* Referencias */

/* Make the list of references look smaller */
ol.references {
	font-size: 100%;
}

/* Realce a azul das referências ''clicadas'' para ajudar na navegação */
ol.references li:target,
sup.reference:target,
span.citation:target {
	background-color: #DEF;
}

sup.reference:target {
	background-color: #DEF;
}

/* Formatação de citações */
span.citation,
cite {
	font-style: normal;
	word-wrap: break-word;
}

/* Para números e IDs de documentos ligados, em que o número
 * não precisa ser mostrado em uma tela ou computador de mão,
 * mas deve ser incluído na versão impressa
 */
@media screen, handheld {
	span.citation *.printonly {
		display: none;
	}
}

.references-small {
	font-size: 90%;
}

/* Redirect em verde */

/* Faz com que os redirects apareçam em itálico e verde em [[Special:Allpages]] e [[Special:Watchlist]] */
.allpagesredirect a,
.redirect-in-category a,
.unusedtemplatesredirect a,
.watchlistredir a {
	font-style: italic;
	color:green;
}

/* Dados pessoais */
table.metadata {
	border: 1px solid #aaa;
	display: none;
	speak: none;
}

.metadata-label {
	color: #aaa;
}

/* Íconpara predefinições medialist [[Template:Ouça]], [[Template:Multi-listen_start]], [[Template:Video]], [[Template:Multi-video_start]] */
div.listenlist {
	background: url("//upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png");
	padding-left: 40px;
}

div.videolist,
div.multivideolist {
	background: url("//upload.wikimedia.org/wikipedia/en/thumb/2/20/Tango-video-x-generic.png/40px-Tango-video-x-generic.png");
	padding-left: 50px;
}

/* Style rules for media list templates */
div.medialist {
	min-height: 50px;
	margin: 1em;
	background-position: top left;
	background-repeat: no-repeat;
}

div.medialist ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
}

div.medialist ul li {
	padding-bottom: 0.5em;
}

div.medialist ul li li {
	font-size: 91%;
	padding-bottom: 0;
}

/* Change the external link icon to an Adobe icon for all PDF files
 * in browsers that support these CSS selectors, like Mozilla and Opera
 */
#content a[href$=".pdf"].external,
#content a[href*=".pdf?"].external,
#content a[href*=".pdf#"].external,
#content a[href$=".PDF"].external,
#content a[href*=".PDF?"].external,
#content a[href*=".PDF#"].external,
#mw_content a[href$=".pdf"].external,
#mw_content a[href*=".pdf?"].external,
#mw_content a[href*=".pdf#"].external,
#mw_content a[href$=".PDF"].external,
#mw_content a[href*=".PDF?"].external,
#mw_content a[href*=".PDF#"].external {
	background: url("//upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif") center right no-repeat;
	padding-right: 16px;
}

/* Change the external link icon to an Adobe icon anywhere the PDFlink class
 * is used (notably Template:PDFlink). This works in IE, unlike the above.
 */
#content span.PDFlink a,
#mw_content span.PDFlink a {
	background: url("//upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif") center right no-repeat;
	padding-right: 17px;
}

/* Messagebox templates */

.messagebox {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	width: 80%;
	margin: 0 auto 1em auto;
	padding: .2em;
}

.messagebox.merge {
	border: 1px solid #c0b8cc;
	background-color: #f0e5ff;
	text-align: center;
}

.messagebox.cleanup {
	border: 1px solid #9f9fff;
	background-color: #efefff;
	text-align: center;
}

.messagebox.standard-talk {
	border: 1px solid #c0c090;
	background-color: #f8eaba;
}

.messagebox.nested-talk {
	border: 1px solid #c0c090;
	background-color: #f8eaba;
	width: 100%;
	margin: 2px 4px 2px 4px;
}

.messagebox.small {
	width: 238px;
	font-size: 85%;
	float: right;
	clear: both;
	margin: 0 0 1em 1em;
	line-height: 1.25em;
}

/**
 * Infobox V2 - em fase de teste
 * Ver [[fr:Projet:Infobox/V2]]
 **/
.infobox_v2 {
	background: #f9f9f9;
	color: #000;
	font-size: 90%;
	line-height: 1.1em;
	float:right;
	clear:right;
	margin:0 0 .5em 1em;
	width: 23em;
	border: 1px solid #aaa;
	padding: 2px;
}

.infobox_v2 th {
	vertical-align:top;
	text-align:left;
}

.infobox_v2 .topo{
	height:45px;
	vertical-align:middle;
	text-align:center;
	font-size:120%;
	font-weight:bolder;
	line-height:1.2em;
	color:#000;
}

.infobox_v2 .midia {
	height:35px;
	vertical-align:middle;
	text-align:center;
	font-weight:bolder;
	color:#000;
}

/* Imagens transparentes dos topos da infobox V2 */
/*.topo.padrao      {}*/
.topo.astronomia  {background: url("//upload.wikimedia.org/wikipedia/commons/e/ee/Picto_infobox_rocket.png")          no-repeat top right;}
.topo.bd          {background: url("//upload.wikimedia.org/wikipedia/commons/2/2c/Picto_infobox_comicballoon.png")  no-repeat top right;}
.topo.castelo     {background: url("//upload.wikimedia.org/wikipedia/commons/5/5c/Picto_infobox_chateau.png")       no-repeat top right;}
.topo.cerveja     {background: url("//upload.wikimedia.org/wikipedia/commons/0/04/Picto_infobox_beer.png")          no-repeat top right;}
.topo.cinema      {background: url("//upload.wikimedia.org/wikipedia/commons/e/ea/Picto_infobox_cinema.png")        no-repeat top right;}
.topo.computador  {background: url("//upload.wikimedia.org/wikipedia/commons/c/ce/Arduino_ftdi_chip-1.png")         no-repeat top right;}
.topo.comunicacao {background: url("//upload.wikimedia.org/wikipedia/commons/a/a2/Picto_infobox_antenna.png")       no-repeat top right;}
.topo.edificioreligioso  {background: url("//upload.wikimedia.org/wikipedia/commons/3/30/Pictogram-infobox-religious.png")        no-repeat top right;}
.topo.europa      {background: url("//upload.wikimedia.org/wikipedia/commons/c/c0/Picto_Infobox_Europe.png")        no-repeat top right;}
.topo.fisica      {background: url("//upload.wikimedia.org/wikipedia/commons/3/37/Fourier_infobox.png")             no-repeat bottom right;}
.topo.internet    {background: url("//upload.wikimedia.org/wikipedia/commons/a/aa/Picto_infobox_internet_PD.svg")   no-repeat center right;}
.topo.humano      {background: url("//upload.wikimedia.org/wikipedia/commons/8/82/Picto_infobox_manwoman.png")      no-repeat top right;}
.topo.jogo        {background: url("//upload.wikimedia.org/wikipedia/commons/2/2d/Picto_infobox_gamepad.png")       no-repeat bottom right;}
.topo.jornal      {background: url("//upload.wikimedia.org/wikipedia/commons/2/23/Picto_infobox_journal.png")       no-repeat bottom right;}
.topo.mapa        {background: url("//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png")           no-repeat top right;}
.topo.musica      {background: url("//upload.wikimedia.org/wikipedia/commons/6/60/Picto_infobox_music.png")         no-repeat bottom right;}
.topo.televisao   {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")     no-repeat top right;}
.topo.novela,
.topo.televisao2  {background: url("//upload.wikimedia.org/wikipedia/commons/a/a6/Picto_infobox_TV-T%26PC.png")     no-repeat bottom right;}
.topo.palacio     {background: url("//upload.wikimedia.org/wikipedia/commons/5/5e/Pictogram_infobox_palace.png")    no-repeat top right;}

.topo.quimica     {background: url("//upload.wikimedia.org/wikipedia/commons/9/95/Picto_infobox_chemistry.png")     no-repeat bottom right;}
.topo.teatro      {background: url("//upload.wikimedia.org/wikipedia/commons/3/37/Picto_infobox_masks.png")         no-repeat top right;}
.topo.autor       {background: url("//upload.wikimedia.org/wikipedia/commons/1/1e/Picto_infobox_auteur.png")        no-repeat top right;}
.topo.wiki        {background: url("//upload.wikimedia.org/wikipedia/commons/2/24/Picto_infobox_default.png")       no-repeat top right;}
.topo.filme       {background: url("//upload.wikimedia.org/wikipedia/commons/4/4d/Picto_infobox_film.png")          no-repeat center right;}
.topo.ferramentas {background: url("//upload.wikimedia.org/wikipedia/commons/c/cb/Picto_infobox_tools.png")         no-repeat top right;}
.topo.livro       {background: url("//upload.wikimedia.org/wikipedia/commons/4/42/Picto_infobox_book.png")          no-repeat center right;}
.topo.espacial    {background: url("//upload.wikimedia.org/wikipedia/commons/9/94/Picto_infobox_shuttle.png")       no-repeat top right;}
.topo.rka         {background: url("//upload.wikimedia.org/wikipedia/commons/1/1b/Picto_infobox_RKA.png")           no-repeat top right;}
.topo.ginastica   {background: url("//upload.wikimedia.org/wikipedia/commons/9/92/Picto_infobox_gymnastic.png")     no-repeat top right;}
.topo.raio        {background: url("//upload.wikimedia.org/wikipedia/commons/2/27/Picto_infobox_raio.png")          no-repeat top right;}
.topo.robo        {background: url("//upload.wikimedia.org/wikipedia/commons/5/5f/Picto_infobox_robot.png")         no-repeat top right;}

.midia.audio {background: url("//upload.wikimedia.org/wikipedia/commons/thumb/8/87/Gnome-mime-sound-openclipart.svg/35px-Gnome-mime-sound-openclipart.svg.png") no-repeat top left;}
.midia.video {background: url("//upload.wikimedia.org/wikipedia/commons/thumb/e/e7/Video-x-generic.svg/35px-Video-x-generic.svg.png") no-repeat top left;}

/* Fim da fase de teste da Infobox V2 */

/* Fundo logo Wikipédia */
.fundologo {
	background: url("//upload.wikimedia.org/wikipedia/commons/1/10/Wikipedia-logo-v2-200px-transparent.png");
}

/* Permite limitar a quantidade de níveis num índice;
 * <div class="toclimit-3">, por exemplo, limitará somente
 * a ==nível 2== e ===nível 3=== e nada inferior, contanto
 * que não exista =nível 1= na pagina.
 */
.toclimit-2 .toclevel-2,
.toclimit-3 .toclevel-3,
.toclimit-4 .toclevel-4,
.toclimit-5 .toclevel-5,
.toclimit-6 .toclevel-6,
.toclimit-7 .toclevel-7 {
	display: none;
}

/* Remove bordas brancas de miniaturas */
div.thumb {
	border: none;
}

div.tright {
	border: none;
	margin: 0.5em 0 0.8em 1.4em;
}

div.tleft {
	border: none;
	margin: 0.5em 1.4em 0.8em 0;
}

/* Suporte para [[Predefinição:AFI]], [[Predefinição:Unicode]] e [[Predefinição:politônico]] */
.AFI {
	font-family: "Charis SIL", "Doulos SIL", Gentium, GentiumAlt,
		"DejaVu Sans", Code2000, "TITUS Cyberbit Basic",
		"Arial Unicode MS", "Lucida Sans Unicode",
		"Chrysanthi Unicode";
}

.Unicode {
	font-family: Code2000, Code2001, "Free Serif", "TITUS Cyberbit Basic",
		"Doulos SIL", "Chrysanthi Unicode", "Bitstream Cyberbit",
		"Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt,
		"Lucida Grande", "Free Sans", "Arial Unicode MS",
		"Microsoft Sans Serif", "Lucida Sans Unicode";
}

.politonico {
	font-family: "Athena Unicode", Gentium, "Palatino Linotype",
		"Arial Unicode MS", "Lucida Sans Unicode",
		"Lucida Grande", Code2000;
}

/* Para a documentação das predefinições */
.template-documentation {
	clear: both;
	margin: 1em 0 0 0;
	border: 1px solid #C0C0C0;
	background-color: #ECFCF4;
	padding: 1em;
}


/* Ícone do [[MediaWiki:WikiLove.js]] */
#ca-wikilove.icon a {
	background-image: url( //upload.wikimedia.org/wikipedia/commons/thumb/8/87/Symbol_thumbs_up.svg/16px-Symbol_thumbs_up.svg.png );
}

#ca-wikilove.icon a:hover,
#ca-wikilove.icon a:focus {
	background-position: 5px 60%;
	background-image: url( //upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Symbol_thumbs_up_color.svg/16px-Symbol_thumbs_up_color.svg.png );
}

/* Oculta qualquer conteúdo que só é de interesse para administradores, eliminadores e reversores.
 * Torna-se visível novamente por meio de
 * - [[MediaWiki:Group-autoreviewer.css]]
 * - [[MediaWiki:Group-eliminator.css]]
 * - [[MediaWiki:Group-rollbacker.css]]
 * - [[MediaWiki:Group-sysop.css]]
 * - [[MediaWiki:Group-bureaucrat.css]]
 */
.bureaucrat-show,
.sysop-show,
.eliminator-show,
.rollbacker-show,
.autoreviewer-show {
	display: none;
}

/**
 * Style for horizontal lists (separator following item).
 * @source mediawiki.org/wiki/Snippets/Horizontal_lists
 * @revision 6 (2014-05-09)
 * @author [[User:Edokter]]
 */
.hlist dl,
.hlist ol,
.hlist ul {
    margin: 0;
    padding: 0;
}
/* Display list items inline */
.hlist dd,
.hlist dt,
.hlist li {
    margin: 0;
    display: inline;
}
/* Display nested lists inline */
.hlist.inline,
.hlist.inline dl,
.hlist.inline ol,
.hlist.inline ul,
.hlist dl dl, .hlist dl ol, .hlist dl ul,
.hlist ol dl, .hlist ol ol, .hlist ol ul,
.hlist ul dl, .hlist ul ol, .hlist ul ul {
    display: inline;
}
/* Generate interpuncts */
.hlist dt:after {
    content: ": ";
}
.hlist dd:after,
.hlist li:after {
    content: " · ";
    font-weight: bold;
}
.hlist dd:last-child:after,
.hlist dt:last-child:after,
.hlist li:last-child:after {
    content: none;
}
/* For IE8 */
.hlist dd.hlist-last-child:after,
.hlist dt.hlist-last-child:after,
.hlist li.hlist-last-child:after {
    content: none;
}
/* Add parentheses around nested lists */
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {
    content: " (";
    font-weight: normal;
}
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {
    content: ") ";
    font-weight: normal;
}
/* For IE8 */
.hlist dd dd.hlist-last-child:after, .hlist dd dt.hlist-last-child:after, .hlist dd li.hlist-last-child:after,
.hlist dt dd.hlist-last-child:after, .hlist dt dt.hlist-last-child:after, .hlist dt li.hlist-last-child:after,
.hlist li dd.hlist-last-child:after, .hlist li dt.hlist-last-child:after, .hlist li li.hlist-last-child:after {
    content: ") ";
    font-weight: normal;
}
/* Put ordinals in front of ordered list items */
.hlist ol {
    counter-reset: listitem;
}
.hlist ol > li {
    counter-increment: listitem;
}
.hlist ol > li:before {
    content: " " counter(listitem) " ";
    white-space: nowrap;
}
.hlist dd ol > li:first-child:before,
.hlist dt ol > li:first-child:before,
.hlist li ol > li:first-child:before {
    content: " (" counter(listitem) " ";
}

/* Unbulleted lists */
.plainlist ol,
.plainlist ul {
    line-height: inherit;
    list-style: none none;
    margin: 0;
}
.plainlist ol li,
.plainlist ul li {
    margin-bottom: 0;
}

/* Category tree styling. Works in conjuction with [[MediaWiki:Categorytree-expand-bullet]],
	[[MediaWiki:Categorytree-collapse-bullet]] and [[MediaWiki:Categorytree-empty-bullet]].

 * @see: [[en:MediaWiki:Common.css]]
*/
#mw-subcategories ul {
	list-style: none none;
	margin-left: 0.25em;
}

.CategoryTreeChildren {
	margin-left: 1.25em;
}

/* Prevent line breaks in silly places:
   1) Where desired
   2) Links when we don't want them to
   3) Bold "links" to the page itself
   4) Ref tags with group names <ref group="Note"> --> "[Note 1]" */
.nowrap,
.nowraplinks a,
.nowraplinks .selflink,
sup.reference a {
    white-space: nowrap;
}
/* But allow wrapping where desired: */
.wrap,
.wraplinks a {
    white-space: normal;
}

/* hidden sortkey for tablesorter */
td .sortkey,
th .sortkey {
    display: none;
    speak: none;
}